This trap indicates that the hardware that is present is not the hardware that is expected.
Status in source: unspecified.
Names: gHardwareMismatch
Technical details
{
"smi_kind": "TRAP-TYPE",
"definition": [
"gHardwareMismatch",
"TRAP-TYPE",
"ENTERPRISE",
"gandalf",
"VARIABLES",
"{",
"rChanCardID",
",",
"rChanPortID",
"}",
"DESCRIPTION",
"\"This trap indicates that the hardware that is present is not the hardware that is expected.\"",
"::=",
"9039"
],
"syntax_tree": [
[
"objectIdentifier",
[
"gandalf"
]
],
[
"VarTypes",
[
"rChanCardID",
"rChanPortID"
]
],
[
"DESCRIPTION",
"This trap indicates that the hardware that is present is not the hardware that is expected."
],
null
]
}- Preserved mibdepot archive
· Archived source file
Source location: XPRESS-MIB::gHardwareMismatch.Source version and references
Archived: 2026-10-19T00:22:09.143889+00:00. SHA-256:
827bb768b09ab4a6cfb167d2b0e4bd6dd10145bb2f1cf8b8dd79c1693e489647{'kind': 'TRAP-TYPE', 'details': {'module': 'XPRESS-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'NetworkAddress', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'gHardwareMismatch TRAP-TYPE\n\t ENTERPRISE gandalf\n\t VARIABLES { rChanCardID,\n rChanPortID\n }\n\t DESCRIPTION\n\t "This trap indicates that the hardware that is present\n\t is not the hardware that is expected."\n\t ::= 9039', 'syntax_tree': [['objectIdentifier', ['gandalf']], ['VarTypes', ['rChanCardID', 'rChanPortID']], ['DESCRIPTION', 'This trap indicates that the hardware that is present is not the hardware that is expected.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'} - Preserved circitor archive
· Archived source file
Source location: XPRESS-MIB::gHardwareMismatch.Source version and references
Archived: 2026-10-19T00:22:22.026951+00:00. SHA-256:
627d0284bb8c84f9ecda54766e0098ece2f51b6c8fe2cad48aec4ed3d6b534d9{'kind': 'TRAP-TYPE', 'details': {'module': 'XPRESS-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'NetworkAddress', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'gHardwareMismatch TRAP-TYPE\r\n\t ENTERPRISE gandalf\r\n\t VARIABLES { rChanCardID,\r\n rChanPortID\r\n }\r\n\t DESCRIPTION\r\n\t "This trap indicates that the hardware that is present\r\n\t is not the hardware that is expected."\r\n\t ::= 9039', 'syntax_tree': [['objectIdentifier', ['gandalf']], ['VarTypes', ['rChanCardID', 'rChanPortID']], ['DESCRIPTION', 'This trap indicates that the hardware that is present is not the hardware that is expected.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4-q1'}